@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent 						{margin:0px auto; width:1200px; height:375px; position:relative; overflow:hidden; display:block}
.lof-slidecontent .preload				{background:#FFFFFF; height:100%; width:100%; position:absolute; top:0; left:0;	z-index:100000;	text-align:center;}
.lof-slidecontent .preload div			{background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%; height:100%; width:100%;}
.lof-slidecontent .main-slider-content	{width:1055px; height:375px; display:inline-block; float:left;}
.lof-slidecontent .sliders-wrapper		{position:relative;	width:1055px; height:375px; z-index:0; overflow:hidden; }
.lof-slidecontent ul.sliders-wrap-inner			{overflow:hidden; background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%; margin:0; padding:0px; left:-1055px; width:15825px;/*width = no of photos x width of photo*/ position:absolute; overflow:hidden;}
.lof-slidecontent ul.sliders-wrap-inner li		{overflow:hidden; margin:0px; padding:0px; width:1055px; float:left; position:relative;}
.lof-slidecontent ul.sliders-wrap-inner li img	{margin:0px; padding:0px; display:block;}
.lof-slidecontent .lof-opacity li		{position:absolute;	top:0; left:0; float:inherit; }

/* thumbnails */
.lof-slidecontent  .navigator-content {
	position:relative; top:0px; left:0px;
	background: #202020; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwMjAyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzcyNzI3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTQzNDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjAyMDIwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #202020 0%, #727272 50%, #414344 100%, #202020 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#202020), color-stop(50%,#727272), color-stop(100%,#414344), color-stop(100%,#202020)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #202020 0%,#727272 50%,#414344 100%,#202020 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #202020 0%,#727272 50%,#414344 100%,#202020 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #202020 0%,#727272 50%,#414344 100%,#202020 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #202020 0%,#727272 50%,#414344 100%,#202020 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202020', endColorstr='#202020',GradientType=0 ); /* IE6-8 */
	margin:0px;
	padding:0px;
	width:145px;
	height:375px;
	text-align:center;
	display:inline-block;
	float:left;
}
.lof-slidecontent .navigator-wrapper{
	/*position:relative;
	z-index:1;*/
	margin:0px auto;
	padding:0px;
	height:332px !important;
	overflow:hidden !important;
	color:#FFFFFF;
	display:block;
}
.lof-slidecontent .navigator-wrapper ul.navigator-wrap-inner	{margin:0; padding:0; height:1125px; position:relative; top:20px; left:0;}
.lof-slidecontent .navigator-wrapper ul.navigator-wrap-inner li	{cursor:hand; cursor:pointer; list-style:none; background-image:none !important; margin:0px auto; padding:0px; overflow:hidden; display:block;}
.lof-slidecontent .navigator-wrapper ul.navigator-wrap-inner li img{margin:0px 8px 0px 9px; padding:0px; border:solid 1px #FFFFFF; width:120px; height:66px; display:block;}
.lof-slidecontent .navigator-wrapper ul.navigator-wrap-inner li.active img, 
.lof-slidecontent .navigator-wrapper ul.navigator-wrap-inner li:hover img {
	border:solid 1px #2184C5;
	-moz-transition:border-color  ease-in-out 0.4s
}

.lof-slidecontent .navigator-content .button-next, 
.lof-slidecontent .navigator-content .button-previous,.sliders-previous,.sliders-next{
	padding:0px 50px;
	width:30px;
	height:20px;
	color:#FFF;
	cursor:pointer;
	display:block;
}
.lof-slidecontent .navigator-content .button-previous {
	margin:0px auto;
	text-align:center;
	/*background:url(../images/arrow-bot-white.png) no-repeat left center;*/
	display:block;
}
.lof-slidecontent .navigator-content .button-previous:hover{background:url(../images/arrow-bot-white-a.png) no-repeat left center;}
.lof-slidecontent .navigator-content .button-next {
	margin:0px auto;
	text-align:center;
	/*background:url(../images/arrow-top-white.png) no-repeat right center;*/
	display:block;
}
.lof-slidecontent .navigator-content .button-next:hover	{background:url(../images/arrow-top-white-a.png) no-repeat right center;}
/*******************************************************/

/* main pic slideshow */
.lof-slidecontent .slider-description a.readmore{color:#58B1EA; font-size:95%; }
.lof-slidecontent .slider-description a{ color:#FFF; }
.lof-slidecontent .slider-description{
	z-index:100px;
	position:absolute;
	top:0px;
	left:0px;
	width:780px;
	background:url(../images/transparent_bg.png);
	display:inline-block;
	padding:10px;
	color:#FFFFFF;
}
.lof-slidecontent .slider-description h2 {margin:0px; padding:0px; }
.lof-slidecontent .slider-description h3 {margin:0px; padding:0px; color:#FFFFFF !important;}
.lof-slidecontent .slider-description .slider-meta a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* item navigator */

.lof-slidecontent .button-control {
	position:absolute;
	top:10px;
	right:160px;
	height:30px;
	width:30px;
	cursor:hand; cursor:pointer;
	background:url(../images/transparent_bg.png) repeat;
}

.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-slidecontent .action-start span  {
	background:url(../images/play.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background:url(../images/pause.png) no-repeat center center;
}

.sliders-previous{
    bottom:15px;
    padding: 5px 0;
    position: absolute;
    right:45px;
    z-index:1000;
}

.sliders-next{
    bottom:15px;
    padding: 5px 0;
    position: absolute;
    right: 10px;
    z-index:1000;
}

.logo-nova-stargate{
    top:20px;
    padding:0px;
    position: absolute;
    left: 10px;
	width:140px;
    z-index:1000;
}

.logo-nova-stargate img	{box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.40);}

.logo-nova-stargate .btn-book	{
	background: #7dcefd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkY2VmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjN2RjZWZkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM3ZGNlZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwYmFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTU1YjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #7dcefd 0%, #7dcefd 0%, #7dcefd 0%, #60baea 0%, #0555b7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7dcefd), color-stop(0%,#7dcefd), color-stop(0%,#7dcefd), color-stop(0%,#60baea), color-stop(100%,#0555b7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7dcefd 0%,#7dcefd 0%,#7dcefd 0%,#60baea 0%,#0555b7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7dcefd 0%,#7dcefd 0%,#7dcefd 0%,#60baea 0%,#0555b7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7dcefd 0%,#7dcefd 0%,#7dcefd 0%,#60baea 0%,#0555b7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7dcefd 0%,#7dcefd 0%,#7dcefd 0%,#60baea 0%,#0555b7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7dcefd', endColorstr='#0555b7',GradientType=0 ); /* IE6-8 */
	box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.40);
	margin:5px 0px 0px 0px;
	padding:0px;
	width:140px;
	height:50px;
	text-align:center;
	display:inline-block;
	float:left;
}
.logo-nova-stargate a.btn-book:link, .logo-nova-stargate a.btn-book:visited	{font:normal 13px/50px "Franklin Gothic", Arial, Helvetica, sans-serif; color:#FFFFFF; text-transform:uppercase; text-decoration:none;}
.logo-nova-stargate a.btn-book:hover	{
	background: #949596; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk0OTU5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTQzNDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjVmN2Y5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #949596 0%, #414344 100%, #f5f7f9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#949596), color-stop(100%,#414344), color-stop(100%,#f5f7f9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #949596 0%,#414344 100%,#f5f7f9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #949596 0%,#414344 100%,#f5f7f9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #949596 0%,#414344 100%,#f5f7f9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #949596 0%,#414344 100%,#f5f7f9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#949596', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-8 */
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}